body{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
}

.vc_column_container > .vc_column-inner{
	padding-left: 0!important;
	padding-right: 0!important;
}

.counter {
    width: 90px;
    display: inline-block;
}

.img-full{
	width: 100%;
}

.text-center{
	text-align: center;
}

.display-table{
	display: table;
}

@media (min-width:768px){
	.container-table{
		display: table;
	}

	.container-table .half-column,
	.container-table .column-table-cell{
		display: table-cell;
		float: none!important;
		vertical-align: middle;
	}
}

.bkgd-darkGreen{
	background-color: #2D3434;
}

.bkgd-darkBrown{
	background-color: #231f20;
}

.container{
	padding-left: 35px;
    padding-right: 35px;
    border-width: 0;
}

.home-slider .container{
	border-width: 0 40px;
}

.template-single-product .container,
.template-single-case-study .container,
.template-page-home .container,
.template-page-contact .container,
.template-page-blog .container,
.template-single-blog .container{
    border-width: 0;
    margin:0 auto!important;
}

.template-page-blog p,
.template-single-blog p{
	font-size: 18px;
}

.padding-top-section{
	padding-top: 80px;
}

.padding-bottom-section{
	padding-bottom: 80px;
}



.row:before, .row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

@media (min-width:768px){

	.row{
		margin-left: -35px!important;
		margin-right: -35px!important;
	}

	.half-column{
		/*padding-left: 15px;
		padding-right: 15px;*/
		padding-left: 35px!important;
		padding-right: 35px!important;
	}
}



@media (max-width:767px){
	.container{
		padding-left: 15px;
		padding-right: 15px;
	}

	.row{
		margin-left: -15px!important;
		margin-right: -15px!important;
	}

	.half-column{
		/*padding-left: 15px;
		padding-right: 15px;*/
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
}


h1{
	font-size: 32px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 20px;
}

/*.template-single-case-study h1{
	margin-bottom: 20px;
}*/

h3{
	font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    /*font-family: 'Titillium Web', sans-serif;
    text-transform: capitalize;*/
}

.pt40{
	padding-top: 40px;
}

.pb40{
	padding-bottom: 40px;
}

.main{
	color: #fff;
}

p{
	font-size: 18px;
}

.position-relative{
	position: relative;
}

.display-inline-block{
	display: inline-block;
}

/*Form*/
.form-group {
    margin-bottom: 15px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select{
  border:none!important;
  border-radius:5px;
  padding:15px;
  font-size: 18px!important;
  background-color: #d6d9dd;
  width: 100%;
  font-family: 'Titillium Web', sans-serif!important;
  font-weight: 300!important;
}

input:focus,
textarea:focus{
	outline: 0;
}

.checkbox-wrap label input,
.formsect input{
	position: absolute;
  opacity: 0;
}

.checkbox-wrap label span,
.formsect label{
	position: relative;
	cursor: pointer;
	padding: 0;
	font-size: 20px;
}

.checkbox-wrap label input + span:before,
.formsect input + label:before{
	content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  background: white;
  border-radius: 5px;
}

.checkbox-wrap label input:hover + span:before,
.formsect input:hover + label:before {
  background: #ed2024;
}
.checkbox-wrap label input:focus + span:before,
.formsect input:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.checkbox-wrap label input:checked + span:before,
.formsect input:checked + label:before{
  background: #ed2024;
}
.checkbox-wrap label input:disabled + span,
.formsect input:disabled + label {
  color: #fff;
  cursor: auto;
}
.checkbox-wrap label input:disabled + span:before,
.formsect input:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.checkbox-wrap label input:checked + span:after,
.formsect input:checked + label:after {
  content: "\f00c";
  position: absolute;
  left: 5px;
  top: 5px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 16px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  /*background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);*/
}

.checkbox-wrap span.wpcf7-list-item{
	margin: 0;
}

input[type="submit"],
.btn-link{
	background: #ed2024;
	color: #fff;
	border-radius: 5px;
	font-size: 18px;
	padding:15px;
	border:none;
	display: inline-block;
}

.dp-form .awformmain{
	max-width: 100%!important;
}

.dp-form .awformmain .formsection .formsect label{
	width: 100%!important;
	margin:0 !important;
	display: block;
	font-weight: 300!important;
    font-size: 18px!important;
}

.dp-form .awformmain .formsection label{
	display: none;
}

.dp-form .awformmain .formsection .formrgt{
	width: 100%!important;
}

.dp-form .absp_success_msg{
	font-size:18px;
	font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
}

/*Home Carsouel Updates*/
.home-caption {
    max-width: 600px;
    background-color: rgba(0,0,0,0.75);
    padding: 25px;
}

.home-caption .home-carousel-icon,
.home-caption p{
	display: inline-block;
	vertical-align: middle;
}

.home-carousel-icon{
	font-size: 80px;
	margin-right: 20px;
}

.home-caption p{
	margin-bottom: 0;
	text-align: left;
}

@media (max-width:767px){
	.home-caption{
		margin-bottom: 20px;
		text-align: center;
	}

	.home-caption p{
		font-size: 16px;
	}
}


/*Product Signle*/
.product-top{
	position: relative;
}

.product-banner{
	width: 100%;
	/*padding-bottom: 57.7%;*/
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}



.product-top .content-wrap{
	color: #fff;
	background-color: rgba(0,0,0,0.75);
	padding:45px;
}


.product-top p{
	font-size: 18px;
}

.product-slider-each{
	width: 100%;
	position: relative;
	padding-bottom: 100%;
}

.product-slider-each img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 90%!important;
	max-height: 100%!important;
    width: auto!important;
    height: auto!important;
}

/*.key-features-content{
	padding-left: 40px;
}*/

.key-features-content ul,
.content-wrap ul,
.wpb_wrapper ul{
	margin-left: 20px;
	margin-bottom: 20px;
	/*margin-top: 20px;*/
}

.key-features-content ul:last-child,
.content-wrap ul:last-child,
.wpb_wrapper ul:last-child{
 	margin-bottom: 0;
}

.key-features-content ul li,
.content-wrap ul li,
.wpb_wrapper ul li{
	font-size: 18px;
	font-weight: 400;
	list-style-type: square;
	margin-bottom: 15px;
}

.wpb_wrapper ul li ul{
	margin-left: 10px;
}

.wpb_wrapper ul li ul li{
	list-style: none;
}

.wpb_wrapper ul li ul li:first-child{
	margin-top: 15px;
}

.wpb_wrapper ul li ul li:before{
	content:"";
	width: 10px;
	display: inline-block;
	border-top: 1px solid #fff;
	height: 1px;
	vertical-align: middle;
	margin-right: 10px;
}


@media (min-width: 992px){

	.product-banner-inner{
		width: 100vw;
	}

	.product-top .container{
	  /*height:calc(100vh - 100px);*/
	  /*min-height: 57.4vw;*/
	  height: 100%;
	  display: table;
	  vertical-align: bottom;
	  padding-left: 20px;
	  padding-right: 20px;
	}

	.product-top .container .half-column{
		display: table-cell;
		vertical-align: bottom;
		float: none;
		height: 100%;
		padding-top: 100px;
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.product-top .content-wrap{
		display: block;
    	height: 100%;
    	width: 100%;
    	margin-bottom:-2px;
	}
}

@media (min-width:1400px){
	.product-banner-inner{
		height:57.4vw;
	}

	.product-top .container{
		position:absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom:0;
		display: block;
	}

	.product-top .container .half-column{
		display: block;
	}
}

@media (max-width: 991px){


	.product-top .container .half-column{
		width: 100%;

	}

	.product-banner{
		background:none!important;
	}

	.product-banner-mobile{
		padding-bottom: 57.7%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}

	.product-top .content-wrap{
		background-color: transparent;
		padding: 45px 0 0 0;
	}

}

@media (max-width: 767px){


	.product-slider-each {
	    padding-bottom: 100%;
	}

	.key-features-content{
		padding-left: 15px;
	}
}

/*Product Sub Menu*/
/*.product-thumb {
    width: 100%;
    padding-bottom: 125%;
    position: relative;
}

.product-thumb img {
    position: absolute!important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto!important;
    max-width: 80%!important;
    max-height: 80%!important;
    width: auto!important;
    height: auto!important;
}*/

/*Profile*/
.profile-banner{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	padding-bottom: 66.7%;
}

/*Work - Case Study*/
@media (min-width: 767px){
	.dk-order-1{
		order:1;
	}
    
    .dk-order-2{
    	order:2;
    }

	.column-float-right{
		float: right!important;
		order:2;
	}

	.column-float-left{
		float: left!important;
		order:1;
	}

	.column-position-absolute-left{
		position: absolute!important;
		top: 0;
		left: 0;
		height: 100%;
	}

	.column-position-absolute-right{
		position: absolute!important;
		top: 0;
		right: 0;
		height: 100%;
	}

	.column-position-absolute-left.vc_column_container > .vc_column-inner > .wpb_wrapper,
	.column-position-absolute-right.vc_column_container > .vc_column-inner > .wpb_wrapper,
	.column-position-absolute-left > .cwrap-table,
	.column-position-absolute-right > .cwrap-table{
		display: table;
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}

	.column-position-absolute-left.vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element,
	.column-position-absolute-right.vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element,
	.column-position-absolute-left > .cwrap-table > .cwrap-cell,
	.column-position-absolute-right > .cwrap-table > .cwrap-cell{
		display: table-cell;
		width: 100%;
		height: 100%;
		vertical-align: middle;
	}
}

.work-client-logo.wpb_single_image img{
	max-height:55px;
	width: auto;
}



.section-image-full .wpb_single_image .vc_figure,
.section-image-full .wpb_single_image .vc_single_image-wrapper,
.section-image-full .wpb_single_image img{
	width: 100%;
	height: auto;
	position: relative;
	max-width: none;
}

.westpac-design-wrap .vc_single_image-wrapper{
	position: relative;
	width: 100%;
	padding-bottom: 130%;
	margin-bottom: 40px;
}

.westpac-design-wrap.wpb_single_image .vc_figure{
	display: block!important;
}

.westpac-design-wrap.wpb_single_image img {
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
}

.the-star-way-finder-top.wpb_single_image img{
	width: 50%;
}

.rah-top.wpb_single_image img{
	width: 70%;
}

/*Blog Page and Single*/
/*.section-blog-top{
	position: relative;
	background-color: #1f1f1f;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 25%;
}*/


.section-blog-top h1{
	position: absolute;
	bottom: 0;;
}

.section-blog-content{
	padding-top: 40px;
	padding-bottom: 40px;
}

.post-each{

	padding-bottom: 20px;
	margin-bottom: 40px;
}

.post-each h3{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	font-size: 32px;
	font-weight: 400;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.post-feature-image{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 20px;
}

.post-date {
    margin-bottom: 20px;
}
